import React from "react"

export function PhoneIcon(props) {
    return (
        <svg viewBox="0 0 100 100" {...props}>
            <path
                d="M95.1,72.4V86c0,5-4,9.1-9,9.1c-0.3,0-0.6,0-0.9,0c-13.9-1.5-27.3-6.3-39.1-13.9C35.2,74.2,25.9,64.9,19,54
	C11.3,42.2,6.6,28.7,5.1,14.7c-0.4-5,3.2-9.4,8.2-9.8c0.3,0,0.5,0,0.8,0h13.6c4.5,0,8.4,3.3,9.1,7.8c0.6,4.3,1.6,8.6,3.2,12.7
	c1.2,3.3,0.4,7-2,9.5l-5.7,5.7C38.6,52,47.9,61.4,59.3,67.8l5.7-5.7c2.5-2.5,6.2-3.3,9.5-2c4.1,1.5,8.4,2.6,12.7,3.2
	C91.8,63.8,95.2,67.8,95.1,72.4z"
            />
        </svg>
    )
}
